/*!
 * PAN Estates Icons Font
 */
@font-face {
    font-family: panestates-icons;
    src: url(fonts/panestates-icons.eot);
    src: url(fonts/panestates-icons.eot#iefix) format('embedded-opentype'), url(fonts/panestates-icons.ttf) format('truetype'), url(fonts/panestates-icons.woff) format('woff'), url(fonts/panestates-icons.svg#panestates-icons) format('svg');
    font-weight: 400;
    font-style: normal
}

i {
    font-family: panestates-icons;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon-service3:before {
    content: "\e925"
}

.icon-service2:before {
    content: "\e926"
}

.icon-service5:before {
    content: "\e927"
}

.icon-service4:before {
    content: "\e928"
}

.icon-service1:before {
    content: "\e929"
}

.icon-key:before {
    content: "\e902"
}

.icon-fire:before {
    content: "\e903"
}

.icon-calendar:before {
    content: "\e904"
}

.icon-luxury-and-executive:before {
    content: "\e901"
}

.icon-area:before {
    content: "\e905"
}

.icon-biznes-klienti:before {
    content: "\e906"
}

.icon-businessman:before {
    content: "\e907"
}

.icon-chujdentsi:before {
    content: "\e908"
}

.icon-design:before {
    content: "\e909"
}

.icon-executive-properties-logo:before {
    content: "\e90a"
}

.icon-finansirane:before {
    content: "\e90b"
}

.icon-flor:before {
    content: "\e90c"
}

.icon-house:before {
    content: "\e90d"
}

.icon-iahtii:before {
    content: "\e90e"
}

.icon-image:before {
    content: "\e90f"
}

.icon-info:before {
    content: "\e910"
}

.icon-klienti:before {
    content: "\e911"
}

.icon-kolii:before {
    content: "\e912"
}

.icon-location:before {
    content: "\e913"
}

.icon-luxury-properties-logo:before {
    content: "\e914"
}

.icon-medal:before {
    content: "\e915"
}

.icon-negat:before {
    content: "\e916"
}

.icon-parking:before {
    content: "\e900"
}

.icon-phone:before {
    content: "\e917"
}

.icon-photo:before {
    content: "\e918"
}

.icon-plot:before {
    content: "\e919"
}

.icon-price:before {
    content: "\e91a"
}

.icon-printer:before {
    content: "\e91b"
}

.icon-send-to-friend:before {
    content: "\e91c"
}

.icon-sketch:before {
    content: "\e91d"
}

.icon-sobstvenitsi:before {
    content: "\e91e"
}

.icon-type:before {
    content: "\e91f"
}

.icon-unique-estates-logo:before {
    content: "\e920"
}

.icon-uslugi:before {
    content: "\e921"
}

.icon-video:before {
    content: "\e922"
}

.icon-view:before {
    content: "\e923"
}

.icon-360:before {
    content: "\e924"
}
